Subject: Ticket Assigned - Exchanging an Item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Apr 2023 06:15:14 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchanging an Item To whom it may concern;

Hope this email finds you well.

I have collected my order yesterday in Al Ghurair Center. However, upon
fitting the shorts I ordered for my son, the size appears to be small. Can
you walk me through the process of exchanging an item into a bigger size?
Should I bring it to the branch where I collect it or is there any other
procedure?

Thank you for your assistance and I look forward to hearing from you soon.

Have a great day!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6108504